=== debian/changelog ===
neutron-fwaas (1:10.1.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 27 Sep 2017 14:57:37 +0000

neutron-fwaas (1:10.1.0-0ubuntu1) zesty; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1718730).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 21 Sep 2017 13:24:00 -0400

neutron-fwaas (1:10.0.1-0ubuntu1) zesty; urgency=medium

  * New upstream stable release for OpenStack Ocata (LP: #1706297).
  * d/p/*: Drop patches, in upstream stable branch.

 -- James Page <james.page@ubuntu.com>  Tue, 25 Jul 2017 16:36:41 +0100
