=== debian/changelog ===
neutron-fwaas (1:11.0.1-0ubuntu1) artful; urgency=medium

  * d/control: Add rename package to BDs as d/rules needs it and it
    is no longer available by default in Artful.
  * New stable point release for OpenStack Pike (LP: #1719728).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 27 Sep 2017 10:51:10 -0400

neutron-fwaas (1:11.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Aug 2017 15:03:11 +0100

neutron-fwaas (1:11.0.0~rc2-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:28:47 -0400

neutron-fwaas (1:11.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Aug 2017 21:35:24 -0400

neutron-fwaas (1:11.0.0~b3-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 14:35:42 -0400

neutron-fwaas (1:11.0.0~b2-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 16:34:22 +0100

neutron-fwaas (1:11.0.0~b1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:08:18 +0100

neutron-fwaas (1:11.0.0~b1-0ubuntu1) artful; urgency=medium

  * d/p/*: Drop patches, in upstream stable branch.
  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 26 Apr 2017 15:19:22 +0100
