## neutron-fwaas 11.0.2

=== debian/changelog ===
neutron-fwaas (1:11.0.2-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * d/control: Add rename package to BDs as d/rules needs it and it
    is no longer available by default in Artful.
  * d/gbp.conf: Set debian-branch to stable/pike.
  * New stable point release for OpenStack Pike (LP: #1806041).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 30 Nov 2018 10:08:29 -0500

neutron-fwaas (1:11.0.1-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 27 Sep 2017 17:54:36 +0000
