## neutron-fwaas 12.0.0

=== debian/changelog ===
neutron-fwaas (1:12.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Feb 2018 16:42:25 +0000

neutron-fwaas (1:12.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to using python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Feb 2018 17:53:57 +0000

neutron-fwaas (1:12.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 15:51:11 -0500

neutron-fwaas (1:12.0.0~b2-0ubuntu1) bionic; urgency=medium

  * d/watch: Scope to 12.x series.
  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control,compat: Bump debhelper compat to 10.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/*: Drop, no longer needed.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Dec 2017 15:06:53 +0000

neutron-fwaas (1:12.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Nov 2017 16:56:52 +0000
