=== debian/changelog ===
neutron-fwaas (1:12.0.2-0ubuntu1) bionic; urgency=medium

  * d/watch: Update to point at OpenDev.
  * New stable point release for OpenStack Queens (LP: #1893234).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 28 Aug 2020 12:11:39 +0000
