## neutron-fwaas 13.0.0

=== debian/changelog ===
neutron-fwaas (1:13.0.0-1) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 16:30:59 +0200

neutron-fwaas (1:13.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
    - Didn't add sphinxmark >=0.1.14.
  * Removed patches applied upstream:
    - Filter_out_conntrack_entries_with_unknown_protocol.patch
    - fix-fwaas-rpc_worker-start.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Aug 2018 23:05:16 +0200

neutron-fwaas (1:12.0.0-4) unstable; urgency=medium

  * Add fix-fwaas-rpc_worker-start.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Jul 2018 11:24:34 +0200

neutron-fwaas (1:12.0.0-3) unstable; urgency=medium

  * Add Filter_out_conntrack_entries_with_unknown_protocol.patch to fix
    solving upgrade from Pike to Queens.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 May 2018 09:29:39 +0200

neutron-fwaas (1:12.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove Python 2.7 in description (Closes: #891951).

 -- David Rabel <david.rabel@noresoft.com>  Fri, 09 Mar 2018 17:19:19 +0100

neutron-fwaas (1:12.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to Python 3.
  * Refresh MANIFEST.in patch.
  * Fixed generating config files.
  * Standards-Version: is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2018 21:36:24 +0000

neutron-fwaas (1:11.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Standards-Version is now 4.1.1.
  * Fixed (build-)depends for this release.
  * Removed / rebased patches.
  * Building neutron_fwaas.conf at package build.
  * Install config files correctly and rm -rf config files in /usr/etc.
  * Remove build-depends on dh-systemd.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Nov 2017 08:56:14 +0100
