=== debian/control ===
Source: neutron-fwaas
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 alembic (>= 0.8.10),
 python3-coverage,
 python3-eventlet,
 python3-hacking,
 python3-mock,
 python3-mysqldb,
 python3-netaddr,
 python3-neutron (>= 2:13.0.0~rc1),
 python3-neutron-lib (>= 1.18.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-os-testr (>= 1.0.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.db (>= 4.27.0),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.privsep (>= 1.23.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-psycopg2 (>= 2.6.2),
 python3-pygments,
 python3-pymysql,
 python3-requests-mock (>= 1.2.0),
 python3-six,
 python3-sphinxcontrib.apidoc,
 python3-sqlalchemy,
 python3-testresources (>= 2.0.0),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1.7.1),
 python3-webtest (>= 2.0.27),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-fwaas
Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-fwaas.git
Homepage: https://github.com/openstack/neutron-fwaas

Package: neutron-fwaas-common
Architecture: all
Depends:
 neutron-common,
 python3-neutron-fwaas (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Breaks:
 python3-neutron-fwaas (<< 1:9.0.0~),
Replaces:
 python3-neutron-fwaas (<< 1:9.0.0~),
Description: OpenStack Firewall as a Service - common files
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package contains common files for the Neutron load balancer.

Package: neutron-fwaas-l3-agent
Architecture: all
Depends:
 neutron-fwaas-common (= ${source:Version}),
 neutron-l3-agent,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: OpenStack Firewall as a Service - transitional dummy package
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package is a transitional dummy package for the FWaaS l3 agent.

Package: python3-neutron-fwaas
Architecture: all
Section: python
Depends:
 alembic (>= 0.8.10),
 python3-eventlet,
 python3-mysqldb,
 python3-netaddr,
 python3-neutron (>= 2:13.0.0~rc1),
 python3-neutron-lib (>= 1.18.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.db (>= 4.27.0),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.privsep (>= 1.23.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-psycopg2 (>= 2.6.2),
 python3-pymysql,
 python3-six,
 python3-sqlalchemy,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 iputils-arping,
Description: OpenStack Firewall as a Service - Python library
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python library for the Firewall as a Service agent.
