=== debian/changelog ===
neutron-fwaas (1:13.0.1-7) unstable; urgency=medium

  * Add fix-default-firewall-group-rules.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 06 Feb 2019 21:20:56 +0100

neutron-fwaas (1:13.0.1-6) unstable; urgency=medium

  * Update German po file (Closes: #920526)
  * Update Russian po file (Closes: #920602)

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 05 Feb 2019 19:24:11 +0100

neutron-fwaas (1:13.0.1-5) unstable; urgency=medium

  * Remove transition package, useless after Stretch release.
  * Get rid of neutron-fwaas-common, and move all to python3-neutron-fwaas.
  * Fix the neutron config in the prerm so that neutron-plugin-manage can read
    the entry point before removal (Closes: #919625).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Jan 2019 08:34:24 +0100

neutron-fwaas (1:13.0.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

  [ Thomas Goirand ]
  * Make python3-neutron-fwaas depends on neutron-fwaas-common, not the way
    around, so that puppet grabs things correctly.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Jan 2019 12:45:14 +0100

neutron-fwaas (1:13.0.1-3) unstable; urgency=medium

  * Package /etc/neutron/{agent,server}.conf.d symlink directly in the package,
    not (de-)activating them in post{inst,rm} anymore.
  * Added initial Debconf template translations, with thanks to:
    - Dutch: Frans Spiesschaert (Closes: #914534).
    - Russian: Lev Lamberov (Closes: #914170).
    - French: Jean-Pierre Giraud (Closes: #913998).
    - Portuguese: Traduz PT (Closes: #912881).
    - German: Chris Leick (Closes: #912738).

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Jan 2019 05:32:49 +0100

neutron-fwaas (1:13.0.1-2) unstable; urgency=medium

  * Add check if neutron-plugin-manage exist

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 03 Dec 2018 12:52:13 +0100

neutron-fwaas (1:13.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 07 Nov 2018 16:05:53 +0100

neutron-fwaas (1:13.0.0-5) unstable; urgency=medium

  * Fix bad call of maintainer script in postrm

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 07 Nov 2018 15:45:39 +0100

neutron-fwaas (1:13.0.0-4) unstable; urgency=medium

  [ Michal Arbet ]
  * Fix enable service-plugin in postints

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 29 Oct 2018 14:55:11 +0100

neutron-fwaas (1:13.0.0-3) unstable; urgency=medium

  * Fix if user have database.connection set on
    agent-side of neutron. Now postinst will check
    if neutron-rpc-server service exists. If not,
    database migration will not be run.

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 25 Oct 2018 19:06:13 +0200

neutron-fwaas (1:13.0.0-2) unstable; urgency=medium

  [ Michal Arbet ]
  * d/control: Add me to uploaders field
  * d/copyright: Add me to copyright
  * neutron-fwaas-common:
    - Add question configure-fwaas ?
    - Add run_db_migration if configuring via debconf
    - Set some default values, ovs, iptables_v2 etc.
    - Enable plugin via maintainer plugin [neutron-common]
  * Add d/po
  * Add debconf stuff to dependencies

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 25 Oct 2018 15:32:24 +0200
