=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
+ po-debconf,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -20,7 +22,7 @@
  python3-mock,
  python3-mysqldb,
  python3-netaddr,
- python3-neutron (>= 2:13.0.0~rc1),
+ python3-neutron (>= 2:13.0.0),
  python3-neutron-lib (>= 1.18.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-testr (>= 1.0.0),
@@ -55,32 +57,10 @@
 Package: neutron-fwaas-common
 Architecture: all
 Depends:
- neutron-common,
- python3-neutron-fwaas (= ${source:Version}),
+ python3-neutron-fwaas,
  ${misc:Depends},
  ${python3:Depends},
- ${shlibs:Depends},
-Breaks:
- python3-neutron-fwaas (<< 1:9.0.0~),
-Replaces:
- python3-neutron-fwaas (<< 1:9.0.0~),
-Description: OpenStack Firewall as a Service - common files
- Neutron provides an API to dynamically request and configure virtual networks.
- These networks connect "interfaces" from other OpenStack services (such as
- vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
- network capabilities, including QoS, ACLs, and network monitoring.
- .
- This package contains common files for the Neutron load balancer.
-
-Package: neutron-fwaas-l3-agent
-Architecture: all
-Depends:
- neutron-fwaas-common (= ${source:Version}),
- neutron-l3-agent,
- ${misc:Depends},
- ${python3:Depends},
- ${shlibs:Depends},
-Description: OpenStack Firewall as a Service - transitional dummy package
+Description: OpenStack Firewall as a Service - transition package
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
  vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
@@ -92,11 +72,14 @@
 Architecture: all
 Section: python
 Depends:
+ adduser,
+ debconf,
+ neutron-common,
  alembic (>= 0.8.10),
  python3-eventlet,
  python3-mysqldb,
  python3-netaddr,
- python3-neutron (>= 2:13.0.0~rc1),
+ python3-neutron (>= 2:13.0.0),
  python3-neutron-lib (>= 1.18.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.db (>= 4.27.0),
@@ -112,12 +95,16 @@
  python3-sqlalchemy,
  ${misc:Depends},
  ${python3:Depends},
+Breaks:
+ neutron-fwaas-common (<< 1:13.0.1-5~),
+Replaces:
+ neutron-fwaas-common (<< 1:13.0.1-5~),
 Recommends:
  iputils-arping,
-Description: OpenStack Firewall as a Service - Python library
+Description: OpenStack Firewall as a Service Neutron plugin
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
  vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
  network capabilities, including QoS, ACLs, and network monitoring.
  .
- This package provides the Python library for the Firewall as a Service agent.
+ This package provides the Firewall as a Service plugin.
