## neutron-fwaas 13.0.2

=== debian/changelog ===
neutron-fwaas (1:13.0.2-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New stable point release for OpenStack Rocky (LP: #1837866).
  * d/p/netfilter_log-Correct-decode-binary-types.patch: Dropped
    Fixed upstream in 13.0.2.
  * d/p/pyzmq-disable.patch: Rebased.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 25 Jul 2019 14:39:53 +0200

neutron-fwaas (1:13.0.1-0ubuntu1.1~cloud0) bionic-rocky; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 02 Jul 2019 17:59:55 +0000

neutron-fwaas (1:13.0.1-0ubuntu1.1) cosmic; urgency=medium

  * d/p/netfilter_log-Correct-decode-binary-types.patch: Cherry pick fix
    to resolve decoding of netfilter log prefix information under Python
    3 (LP: #1832210).

 -- James Page <james.page@ubuntu.com>  Tue, 25 Jun 2019 10:27:44 +0100

neutron-fwaas (1:13.0.1-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Create stable/rocky branch.
  * New stable point release for OpenStack Rocky (LP: #1806049).
  * d/p/pyzmq-disable.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Dec 2018 12:21:16 -0500

neutron-fwaas (1:13.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:34:45 -0400

neutron-fwaas (1:13.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * d/control: Add zmq to BD's.
  * d/control,d/p/pyzmq-disable.patch: Disable hard runtime requirement on
    zeromq; optionally required for new libnetfilter_log support so document
    via Suggests instead.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Aug 2018 12:29:31 +0100

neutron-fwaas (1:13.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 11:26:51 -0400

neutron-fwaas (1:13.0.0~b2-0ubuntu3) cosmic; urgency=medium

  * d/control: Add Breaks/Replaces for python-vmware-nsx. There was a conflict
    where both packages were attempting to install neutron-fwaas.json. The
    installation of that file from vmware-nsx has been dropped allowing
    neutron-fwaas-common to install it.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 09:07:28 -0400

neutron-fwaas (1:13.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add support for Python 3:
    - d/control: Add Py3 BD's.
    - d/rules: Use pkgos-dh_auto_install.
    - d/control: Add python3-neutron-fwaas.
    - d/python-neutron-fwaas.install: Drop, not needed.
    - d/common: Add neutron-fwaas-common package for shared
      config files.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 10:51:06 +0100

neutron-fwaas (1:13.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:01:51 +0100

neutron-fwaas (1:13.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * d/watch: Scope to 13.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-apidoc.patch: Drop sphinxcontrib.apidoc extension
    until package is available.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch, d/control, d/copyright: Use https URLs.
  * d/control: Enable autopkgtest-pkg-python testsuite.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 May 2018 21:15:11 -0700
