=== debian/changelog ===
neutron-fwaas (1:14.0.0-0ubuntu1.1) disco; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/stein branch.

  [ James Page ]
  * d/p/netfilter_log-Correct-decode-binary-types.patch: Cherry pick fix
    to resolve decoding of netfilter log prefix information under Python
    3 (LP: #1832210).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 25 Jun 2019 10:27:58 +0100

neutron-fwaas (1:14.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:56:11 +0100

neutron-fwaas (1:14.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 10:12:31 +0000

neutron-fwaas (1:14.0.0~b2-0ubuntu2) disco; urgency=medium

  * d/rules: Drop scrub of /usr/bin from python3-neutron-fwaas, fixup
    shebang in Python scripts.

 -- James Page <james.page@ubuntu.com>  Wed, 20 Mar 2019 06:10:43 +0000

neutron-fwaas (1:14.0.0~b2-0ubuntu1) disco; urgency=medium

  * d/watch: Monitor 14.x series.
  * New upstream milestone for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Mar 2019 17:34:56 +0000

neutron-fwaas (1:14.0.0~b1~git2019013133.d2adcdec8-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:38:02 +0000

neutron-fwaas (1:14.0.0~b1~git2018111632.f2c2a51a9-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules: Drop Python 2 support.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 12:07:30 +0000
