## neutron-fwaas 14.0.1

=== debian/changelog ===
neutron-fwaas (1:14.0.1-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New stable point release for OpenStack Stein (LP: #1858934).
  * d/p/pyzmq-disable.patch: Rebased.
  * d/p/netfilter_log-Correct-decode-binary-types.patch: Dropped. Fixed
    in stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Jan 2020 08:52:20 -0500

neutron-fwaas (1:14.0.0-0ubuntu1.2~cloud0) bionic-stein; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 13 Dec 2019 12:36:11 +0000

neutron-fwaas (1:14.0.0-0ubuntu1.2) disco; urgency=medium

  * d/p/bug1831986.patch: Cherry pick inflight fix to resolve compatibility
    with Percona XtraDB Cluster when operating in strict mode (LP: #1831986).

 -- James Page <james.page@ubuntu.com>  Mon, 02 Dec 2019 14:18:24 +0000
